## golang-github-howeyc-fsnotify 0.9.0+git20151003.f0c08ee

=== debian/changelog ===
golang-github-howeyc-fsnotify (0.9.0+git20151003.f0c08ee-1) unstable; urgency=medium

  * Initial release (Closes: #895173)

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 23 May 2018 12:55:47 +0800
