=== debian/control ===
Source: golang-github-howeyc-fsnotify
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Yanhao Mo <yanhaocs@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/howeyc/fsnotify
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-howeyc-fsnotify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-howeyc-fsnotify.git
XS-Go-Import-Path: github.com/howeyc/fsnotify
Testsuite: autopkgtest-pkg-go

Package: golang-github-howeyc-fsnotify-dev
Architecture: all
Depends: ${misc:Depends}
Description: File system notification for Go
 Go library to support file system notification.
 .
 It support Windows, Linux, BSD and OS X.
